<?php

	 include('include/headscript.php'); 

   $connpart = mysqli_connect($hostname_cmctrfdb, $username_cmctrfdb, $password_cmctrfdb, $database_cmctrfdb);



   $row_id = $_POST['row_id'];

   $column_name = $_POST['column_name'];

   $new_value = $_POST['new_value'];



   $query = "UPDATE optionportal SET $column_name='$new_value' WHERE id='$row_id'";

   mysqli_query($connpart, $query);



   echo $new_value;

?>